16
edits
(Link to NVu.) |
(Correct link.) |
||
| Line 5: | Line 5: | ||
I see two directions where we need discussion, one would be the possible uses of [[Gecko:Web DAV]] in Mozilla or Firefox and the rest of the gang, the other would be how to factor the required code and how to expose it. | I see two directions where we need discussion, one would be the possible uses of [[Gecko:Web DAV]] in Mozilla or Firefox and the rest of the gang, the other would be how to factor the required code and how to expose it. | ||
Documents: [http://www.webdav.org/ | Documents: [http://www.webdav.org/ Web DAV.org], [http://www.ietf.org/rfc/rfc2518.txt RFC 2518], [http://www.ietf.org/rfc/rfc3253.txt RFC 3253], [http://www.ietf.org/rfc/rfc3744.txt RFC 3744] | ||
=== Use cases === | === Use cases === | ||
edits